#include "conf_bin.c"
#include "conf_man.c"
#include <installer.h>

void insthier(void)
{
  int bin = opendir(conf_bin);
  int man = opendir(conf_man);
  c(bin, "qmail-qfilter", -1, -1, 0755);
  man = d(man, "man1", -1, -1, 0755);
  c(man, "qmail-qfilter.1", -1, -1, 0644);
}
